body {
    width:100%;
    height:100%;
    margin: 0;
    padding:0;
    background-color: #fff;
    counter-reset: special-heading;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 300;
    overflow: visible;
    overflow-x: hidden;
    overflow-y: scroll;
    position: relative;
}
.heading{
    position: fixed;
    top:0;
    left:0;
    width:100%;
    background-color:rgba(25, 25, 26, 0.699);
    z-index: 999;
}
.heading .logo{
    position:relative;
    text-decoration: none;
    height:60px;
    padding:3px 6px;
    line-height:60px;
    color:#fff;
    font-weight:700;
    font-size: 1.3rem;
}
.heading .logo img{ height:60px;}
ul.nav{
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: inline-block; 
}
ul.nav li{list-style-type: none;display: inline-block;}
ul.nav li a{list-style-type: none; display: block; color: #fff; font-size: 1.2rem; padding:4px 15px; text-decoration: none;}
.section{
    position:relative;
    padding:3% 0; 
    min-height: 95vh;
    background-color: rgba(0, 0, 0, 0.7); 
    background-position: center;
    background-size: cover;
    background-blend-mode: darken;
    background-attachment: fixed;
}
.section-half{min-height: 50vh; background-color: #e9e9e9;}
.section-25{min-height: 25vh; background-color: #e9e9e9;}
.hero-section {
    position:relative;
    background-color: rgba(0, 0, 0, 0.6);
    color: #fff;
    background-position: center;
    background-size: cover;
    background-blend-mode: darken;
    background-attachment: fixed;
    width: 100%;
    /* height: 95vh; */
}
/* ---@@123david--- */
.hero-section .hero{
    position:relative;
    width:100%;
    height:82vh;
    display:flex;
    align-items: center;
    align-content: center;
    z-index: 99;
}
.skins{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #050505ad;
    z-index: 3;;
}
.tsa-tag{ border-left: 7px solid #fff; padding: 20px;display: flex; align-content: center; height: 100%; align-items: center;}
.tsa-tag span{ font-size: clamp(1rem, 5vw, 4rem); font-weight:600; line-height:1;}
.date-location{
    padding: 10px;
    font-size: clamp(1.1rem, 3vw, 1.6rem);
    color: #99942d;
}
.tsa-cta-box{padding: 20px 0; margin: 10px 0;}
.tsa-btn{
    display: inline-block;
    padding:7px 25px;
    min-width:150px;
    border:1px solid #fff;
    text-decoration: none;
    border-radius: 6px;
    text-align: center;
    color: #fff;
    margin: 10px 10px 10px 0;
    font-size: 1.2rem;
}
.tsa-btn:hover{
    background-color: #fff;
    color: #99942d;
}
.page-title{
    position: absolute;
    top: 60%;
    left:50%;
    transform:translateX(-50%);
    color: #f9f9f9;
}
.page-title h2{color: #2e2d2d; font-size: clamp(1.3rem, 6vw, 4rem);}

.myVideo {
    position: fixed;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    min-width: 100%;
    min-height: 100%;
    object-fit: cover;
    z-index: 0;
  }
.hero h1{
    font-weight: 800;
    font-size: clamp(2rem, 7vw, 7rem);
    line-height: 1;
    color:#fff;
}
.hero h1 span{color: #afa939;}
.hero img{ width: 99%;}
.c-btn{ text-align:center; color:#fff; background-color: #034EA2; padding:7px 20px; border: 2px solid #0459b9; border-radius:3px; display: inline-block; text-decoration: none; transition: all .5s ease-in-out; }
.c-btn:hover{ text-align:center; color:#fff; background-color: #1764bb; text-decoration: none; transition: all .5s ease-in-out; }
.join-as{
    position:relative;
    top:35%;
    border:1px solid #333;
    border-radius: 12px;
    margin:10px 0;
    display: flex;
    align-items: center;
    align-content: center;
    flex-direction: column;
    overflow: hidden;
}
.join-as .title, .join-as .list{
    position:relative;
    display: block;
    width:100%;
    padding: 15px 15px;
    text-decoration: none;
    font-size: clamp(1rem, 5vw, 1.8rem);
    background-color: #212222e1;
    border-top:1px solid #363535;
    color:#afa939;
    transition:all .5s ease-in-out;
}
.join-as .title{
    color:#fff;
    font-size: clamp(1.2rem, 7vw, 1.9rem);
    background-color: #0a0a0aef;
}
.join-as .list:after{
    position:absolute;
    right:20px;
    top:4px;
    content: "›";
    font-size: clamp(1.2rem, 7vw, 1.9rem);
}
.join-as .list:hover{
    background-color: #304c4ee1;
    transition:all .5s ease-in-out;
}
.time-counter{
  position: absolute;
  bottom:0; 
  width:100%;
  min-height:100px;
  background-color: #afa939;
  color:#fff;
}
.timer{
    background-color: #00a3de;
    color: #fff;
    padding:5px 10px;
    font-size: clamp(1rem, 6vw, 1.6rem);
    font-weight: 200;
    text-align: left;
}
.time-room{
    padding:20px 10px;
    width: 24.95%;
    text-align:center;
    display: inline-flex;
    flex-direction: column;
    border-right: 1px solid #99942d;
}
.time-room:last-child{border-right: 1px solid transparent;}
.time-num{font-size: clamp(1.3rem, 7vw, 3rem); font-weight:200; line-height:1;}
.time-text{font-size: clamp(0.7rem, 3vw, 1.1rem); line-height:1;}
.clients-bar{background-color:#ddd; min-width:400px; height:100%;}
.footer{
    position:relative;
    bottom:0;
    left: 0;
    min-width: 40%;
    height:5vh;
    padding: 15px 10px;
    color: #fff;
    background-color: rgba(0, 0, 0, 1);
    font-size: clamp(0.7rem, 3vw, 0.9rem);
}

.hide-info{display: none;}
.dt-container{font-size: 0.8rem;}
.p-logo{
    border:1px solid #f1f1f1;
    background-color: #ededed;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    overflow: hidden;
    height:120px;
    width:100%;
    margin-bottom: 10px;
    border-radius: 7px;
}
.error{color:red;}

.slick-initialized .slick-slide {
	display: block;
	overflow: hidden;
}
.theme-banner{
    height:300px;
    width: 100%;
    background-size: cover;
    background-position:center;
    margin:10px;
}

@media(max-width:768px){
    .hero-section { height: 80vh;}
    .hero-section .hero {height: 100vh; padding-top:20%;}
    .join-as { top: 5%;}
    .time-counter {left: 0;}
}
@media(max-width: 480px){
    .hero-section .hero {height: 80vh; padding-top: 25%;}
    .join-as {top: 0%;}
    .time-counter {width: 100%;}
    .time-room {width: 24.25%;}
    .section {padding: 25% 0;}
}